#version 120
//#extension GL_EXT_gpu_shader4 : require

#pragma optimize(on)

uniform float contextWidth;
uniform float contextHeight;
uniform vec2 cameraClip;

varying vec4 positionView;

void main(void) {
  gl_Position = gl_ProjectionMatrix * gl_ModelViewMatrix * gl_Vertex;//ftransform();

  gl_TexCoord[0] = gl_MultiTexCoord0;
  positionView = gl_ModelViewMatrix * gl_Vertex;
}
